# Required metadata
sonar.projectKey=org.myhospitalnow:doctor
sonar.projectName=doctor
sonar.projectVersion=1.0

# Comma-separated paths to directories with sources (required)


sonar.login=admin
sonar.password=WizHosMoto#1209

#sonar.profile=NokiaProfile
# Language
sonar.language=php

#sonar.profile=Weekend
sonar.language=php,resources
sonar.java.binaries=compiled

# Encoding of the source files
sonar.sourceEncoding=UTF-8



